Skins dTV Glass, Transp, wf, DMConcinnity `s und SwaN`s für GP3.2

  • Hi ...jp
    Hast du den Erim Skin für dich gepatcht? Wen ja kannst du ihn hier reinstellen, bis Erim es ändert.


    Samstag morgen und GS nach Update, kein guten Wochenende ;(
    Ich benutze die SIB auch zum anzeigen des einfachen infobar.

  • Quote

    Original von jonopower
    Hi ...jp
    Hast du den Erim Skin für dich gepatcht? Wen ja kannst du ihn hier reinstellen, bis Erim es ändert.


    Hi Jono,


    anbei... ;)


    Ist für DM-Concinnity-Trans


    ...jp

    Files

    • skin.xml

      (798.22 kB, downloaded 7 times, last: )

    Grüße
    ...jp


    DM900 / OE2.5 Experimental ... und sehr glücklich damit :)

    Edited once, last by juanito_perez ().

  • Moin,


    sorry für den Stress den ich euch am WE bereitet hab, also bei mir funktioniert dies, ich habe auch das Secondinfobar plugin bei mir nicht installiert.


    Das Problem das ich jetzt damit habe, was soll ich machen ?
    Es ist egal aus welcher Infobar ich das rauswerfe, da ihr das ja ändern könnt was IB oder SIB im skin ist, wirds immer knallen.


    Am besten wäre Vali würde SIB anpassen, bis dahin werd ich die neue version vom feed nehmen und die alte wieder hochladen.


    dauert noch nen moment.

  • Hallo Erim,


    ja, das habe ich kommen sehen, weil ja die IBs felxibel geändert werden können und das hbbtv ja nur in der jeweils sib nicht stehen darf.


    Ich hab' schon im SIB-Plugin Thread einen Eintrag gemacht. Falls jemand gute Connections zu Vali hat, dann kann man ihm ja vielleicht Bescheid geben.
    Hab' mir das Plugin angesehen, komme aber nicht wirklich weit :(


    Grüße
    ...jp

    Grüße
    ...jp


    DM900 / OE2.5 Experimental ... und sehr glücklich damit :)

  • so alte versionen liegen auf dem feed, einfach update machen dann sollte alles so sein wie vorher

  • Ich nutze den DMConcinnity-HD-Transp jetzt schon ewig und bin sehr zufrieden. Nun möchte ich gerne mal das OE2 probieren. Da es leider kein iCVS mit OE2.0 gibt bzw. in absehbarer Zeit geben wird möchte ich gerne mal Merlin probieren.


    Kann ich den Skin auch für Merlin nehmen oder brauch ich da nen speziellen MerlinSkin?

    Viele Grüße vom verrückten Hund


    Sat-Receiver: DM800HD PVR (Merlin3 OE2.0 + Rambo + Gemini 3.2)
    TV: LG 42LW4500
    StreamingClient: PopcornHour A-200

  • Quote

    Original von crazydogs
    Ich nutze den DMConcinnity-HD-Transp jetzt schon ewig und bin sehr zufrieden. Nun möchte ich gerne mal das OE2 probieren. Da es leider kein iCVS mit OE2.0 gibt bzw. in absehbarer Zeit geben wird möchte ich gerne mal Merlin probieren.


    Kann ich den Skin auch für Merlin nehmen oder brauch ich da nen speziellen MerlinSkin?


    dieser skin ist für GP3.2 optimiert....... nehme das " dreambox-image-dm8000-20120714.nfi " und GP3.2

  • Muss ich für den Merlin3 OE2.0 nicht den GP3.2 nehmen?

    Viele Grüße vom verrückten Hund


    Sat-Receiver: DM800HD PVR (Merlin3 OE2.0 + Rambo + Gemini 3.2)
    TV: LG 42LW4500
    StreamingClient: PopcornHour A-200

  • ja auf OE2.0 ist es GP3.2


    aber die funktionen sind identisch wie GP3, und der wizzard installiert automatisch die richtige version

  • Also zurück zu meiner frage. Brauch ich nen speziellen Merlin-Skin oder geht auch der DMConcinnity-HD-Transp? Wird es von diesem Skin sonst eine MErlin-Version geben?

    Viele Grüße vom verrückten Hund


    Sat-Receiver: DM800HD PVR (Merlin3 OE2.0 + Rambo + Gemini 3.2)
    TV: LG 42LW4500
    StreamingClient: PopcornHour A-200

  • der skin funktioniert auch mit dem merlin und gp3.2.
    allerdings wenn neuerungen kommen wie z.b. mit dem hbbtv button, kann es sein dass es bei nem update des skins zu nem crash kommt, wenn es im merlin noch nicht drin ist.

  • update:


    -Infobar überarbeitet


    Wichtig:
    um updaten zu können müsst ihr
    enigma2 (>=3.999git20120714-r7.0) und enigma2-hbbtv-plugin (>=0.999git20120627-r1.0)
    installiert haben, damit sollte sich der Skin auf nicht dmm images nicht installieren lassen, wenn diese noch nicht diesen Stand von e2 und hbbtv haben.


    ausserdem darf valis enigma2-plugin-extensions-secondinfobar2 nicht installiert sein.


    das ganze wird bei der installation des skins überprüft, habt ihr nicht die voraussetzungen, wird der skin nicht installiert.
    sonst passiert nichts, somit sollte es zu keinen crashs mehr kommen wenn die voraussetzungen nicht passen.


    wenn vali sein secondinfobar angepasst hat für hbbtv, dann sagt hier kurz bescheid, ich werde dass dann im skin anpassen.

  • leider stürzt meine Box ab sobald ich einen der Concinnity-Skins installiere.
    Das ganze ist erst seit meinem Update von GP5.1 auf GP3 mit ICVS.
    Ist da irgendetwas bekannt?

  • poste mal den crashlog


    und welche version von iVCS? (datum)

  • Hallo Erim.


    Sehr schöner Skin!


    Mir ist aufgefallen, dass die Timeline vom Permanent Timeshift noch fehlt.


    Vielleicht kannst du die ja mal noch mit einbauen. Das wäre Klasse!


    Vielen Dank
    Choco

  • Ich kriege diese EPG Infobar nicht hin.


    Was muss ich dazu genau machen?


    Ich hab mir enigma2-plugin-extensions-erimifs schon installiert und auch eingestellt, dass EPG Infobar als zweites kommen soll.


    Enigma neugestartet.


    Aber beim Druck auf OK, kommt immer nur die normale Infobar und beim 2. Druck auf OK geht diese auch wieder nur weg.

  • und du hast das 2nd-infobar-plugin auch installiert?

  • Das krieg ich nicht installiert.


    Ich möchte SecondInfobar2 aus dem erweiterten BP installieren.


    Er macht das auch, aber es ist nach einem Neustart dann einfach nicht da.


    Hab die 8000er